За Вашим запитом нічого не знайдено. - Сторінка 1017

Всього оголошень
Сірий Ніссан Мікра, об'ємом двигуна 1.4 л та пробігом 206 тис. км за 4850 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
4 850 $
217 037 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4850)) }} грн
Бензин 1.4 л.
Автомат
206 тис. км
Миколаїв
1,4 автомат перемикається добре без тисків та пинків мотор теж все добре кліпі, но. Дзеркала підігрів дзеркал, ел. перед?ємники передніх вік...
Сірий Форд Мондео, об'ємом двигуна 2 л та пробігом 372 тис. км за 4000 $, фото 1 на Automoto.ua
З VIN-кодом
21.04.2026
4 000 $
179 080 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4000)) }} грн
Дизель 2 л.
Ручна / Механіка
372 тис. км
Луцьк
Перевірено за номером по базі МВС
BK7809HK
Перші власники, гаражне зберігання, машина на ходу сів і поїхав, майже нова зимова резина в комплекті разом з дисками, звертатися за номером...
Сірий Рено Флюенс, об'ємом двигуна 1.6 л та пробігом 206 тис. км за 5600 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
5 600 $
250 656 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5600)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
206 тис. км
Львів
Перевірено за номером по базі МВС
BC6174TI
в робочому хорошому стані
Коричневий Пежо 407, об'ємом двигуна 2 л та пробігом 300 тис. км за 4300 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
4 300 $
192 468 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4300)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Автомат
300 тис. км
Богуслав
Перевірено за номером по базі МВС
KA1655OO
Автомобіль повністю справний,кондиціонер працює,зимова гума,масла,фільтра замінені,масла не бере.Деталі за телефоном
Сірий Шевроле Вольт, об'ємом двигуна 1.4 л та пробігом 106 тис. км за 10500 $, фото 1 на Automoto.ua
З VIN-кодом
22.03.2026
10 500 $
469 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Гібрид 1.4 л.
Автомат
106 тис. км
Нікополь
Перевірено за номером по базі МВС
KA0836PO
Авто в гарному стані, по кузову без зауважень. На електриці проїжджає 50-60 км. Зарядка в комплекті, 2 комплекти гуми (зима+літо). Гарна ко...
Сірий Форд Сі-Макс, об'ємом двигуна 1.6 л та пробігом 204 тис. км за 8200 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
8 200 $
367 032 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8200)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
204 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
KE6407AE
Продаю надійне та практичне сімейне авто, яке чудово підійде як для щоденних поїздок містом, так і для подорожей. Одна з головних переваг -...
Чорний БМВ Х3, об'ємом двигуна 3 л та пробігом 90 тис. км за 32500 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
32 500 $
1 455 025 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 32500)) }} грн
Бензин 3 л.
Автомат
90 тис. км
Одеса
Перевірено за номером по базі МВС
HH4947AI
BMW X3 M40i 8-ступ. АКП 10.04.2018 Аеродинамічний комплект M Technic Спортивна ходова частина M Спортивні гальма M Спортивна АКПП Індикація...
Коричневий БМВ Х3, об'ємом двигуна 2.98 л та пробігом 261 тис. км за 8300 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
8 300 $
371 591 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8300)) }} грн
Газ пропан-бутан \ Бензин 2.98 л.
Автомат
261 тис. км
Київ
Перевірено за номером по базі МВС
BT0340BT
Продам свій BMW X3. Машина обслуговувалася вчасно, запчастини купував нормальних брендів (Lemf?rder, Kayaba, FAG, TRV або оригінал) По машин...
Червоний Тойота Сайон, об'ємом двигуна 2.4 л та пробігом 120 тис. км за 2257 $, фото 1 на Automoto.ua
З VIN-кодом
19.03.2026
2 257 $
101 045 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2257)) }} грн
Бензин 2.4 л.
Автомат
120 тис. км
Одеса
Перевірено за номером по базі МВС
BH8465BC
Продам авто на запчастини або під відновлення. Причина продажу купівля авто. Авто зберігалось у паркінгу та у властності з 2008 року коли бу...
Сірий Тойота Яріс, об'ємом двигуна 1.33 л та пробігом 232 тис. км за 5800 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
5 800 $
259 666 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5800)) }} грн
Бензин 1.33 л.
Автомат
232 тис. км
Львів
Перевірено за номером по базі МВС
BC6817TE
Продам авто в доглянутому стані ідеально підходить для жінок та новачків ! Кузов весь цілий Коробка переключає суперово без зауважень Ходо...
БМВ Х3, об'ємом двигуна 3 л та пробігом 52 тис. км за 60000 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
60 000 $
2 685 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 60000)) }} грн
Бензин 3 л.
Автомат
52 тис. км
Київ
BMW X3 M40i G01 LCI • 2023 • B58 • 388 к.с. • 21" ? BMW X3 M40i G01 LCI 2023 року 3.0 B58 • 388 к.с. • xDrive • 8ZF • 0–100 км/год ≈ 4,8 с ...
Сірий Субару Легасі, об'ємом двигуна 1.99 л та пробігом 269 тис. км за 4200 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
4 200 $
187 992 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4200)) }} грн
Газ пропан-бутан \ Бензин 1.99 л.
Ручна / Механіка
269 тис. км
Синельникове
Перевірено за номером по базі МВС
AI8361PE
Продаю своє авто, в користуванні 3роки, є нове скло лобове с резинкою, їде добре, була заміна віскомуфти, повний привід працює на всі 100, д...